*{margin:0;padding:0;word-wrap:break-word;}
body{font:12px/1.75 "����", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;}
body{background:url(../img/nongye/bg.jpg) repeat-x;}
html, body, h1, h2, h3, h4, ul, li, dl,input{ margin:0px;padding:0px;list-style-type:none }
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#060;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank10{height:10px;overflow:hidden; width:100%; overflow:hidden;}
.blank15{height:15px;overflow:hidden; width:100%; overflow:hidden;}
.blank30{height:30px;overflow:hidden; width:100%; overflow:hidden;}
.dotline{border-bottom:#CCC 1px dashed;margin:8px;}

/*****************��ҳ****************/
.ny_topper {width:1000px; height:220px; margin:0 auto; background:url(../img/nongye/name.png) 00px 80px no-repeat; line-height:32px; }
.ny_topper img {padding:8px 5px; vertical-align:middle;}
.ny_topper a { float:right; color:#333;}
.menu { width:1000px; height:45px; margin:0 auto; background:url(../img/nongye/menubg.png);}
.menu ul { width:720px; height:45px; float:left; margin-left:10px; display:inline; }
.menu ul li { width:90px; height:45px; float:left;}
.menu ul li a { display:block; width:90px; height:45px; text-align:center; font-size:14px; color:#fff; line-height:45px; font-weight:bold; }
.menu ul li a:hover { background:url(../img/nongye/menuhov.png); color:#333; text-decoration:none;}
.menu .search { width:190px; float:right; padding-right:20px; height:23px; margin-top:2px; padding-left:10px;}



.wrapper { width:1000px; height:auto; overflow:hidden; margin:0 auto; }

.tpqh { width:700px; height:300px; float:left; margin-top:20px;}
.tpqh img {width:700px; height: 300px; border:0;}

.xwdt { width:290px; height:300px; float:right; margin-top:20px; background:url(../img/nongye/homerbg.gif); }
.xwdt ul { width:260px; height:240px; float:left; padding:0px 15px; }
.xwdt ul li { width:245px ;padding-left:15px; background:url(../img/nongye/dot1.gif) 0px 5px no-repeat; border-bottom:1px dotted #ddd; margin-top:5px;}
.xwdt ul li a { font-size:12px; line-height:20px; display:block; width:250px; overflow:hidden;text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
white-space:nowrap;}
.xwdt ul li span { color:#999; }

.rtitle { width:290px; height:45px; float:left;}
.rbottom { width:290px; height:15px; float:left; background:url(../img/nongye/homerbottom.gif); float:left;}

.ltitle { width:670px; height:40px; float:left; background:url(../img/nongye/homemtitle.jpg); padding-left:30px; font-size:14px; line-height:35px; color:#333; font-weight:bold; }
.ltitle a { display:block; float:right; font-size:12px; line-height:35px; color:#999; font-weight:normal; padding-right:10px;}

.fwxm { width:700px; height:300px; float:left; margin-top:10px; background:url(../img/nongye/homembg.jpg) bottom no-repeat}
.fwxm dl { width:320px; height:100px; margin-top:20px; margin-left:20px; float:left;}
.fwxm dl dt { width:120px; height:100px; float:left;}
.fwxm dl dt img { width:100px; height:100px; border:0;}
.fwxm dl dd { width:200px; height:100px; float:right; line-height:18px; color:#666; }
.fwxm dl dd span{ width:175px; height:30px; font-size:14px; font-weight:bold; color:#F60; padding-left:25px; background:url(../img/nongye/dot2.gif) left center no-repeat; display:block; overflow:hidden; line-height:30px; }
.fwxm dl dd a { float:left; padding-top:10px;}

.jstd { width:290px; height:300px; float:right; margin-top:10px; background:url(../img/nongye/homerbg.gif);  }
.jstd ul { width:260px; height:240px; float:left; padding:0px 15px; }
.jstd ul li { width:260px; height:70px; float:left; font-size:12px; line-height:20px; color:#999; padding-top:10px; overflow: hidden;}
.jstd ul li span { display:block; width:180px; height:25px; font-size:14px; font-weight:bold; color:#333; line-height:25px;overflow:hidden;}
.jstd ul li img { width:70px; height:65px; border:0; float:left; padding-right:10px;}
.jstd ul li a { text-decoration:none;}

.cptj { width:700px; height:220px; float:left; margin-top:10px;  background:url(../img/nongye/homembg.jpg) bottom no-repeat}
.cptj ul { width:680px; height:150px; margin:0 auto; background:#fff; padding-top:15px;;clear:both;}
.cptj ul li { float:left; width:170px; height:150px; text-align:center;}
.cptj ul li img { width:150px; height:120px; border:0;}

.lxwm { width:290px; height:220px; float:right; margin-top:10px; background:url(../img/nongye/homerbg.gif);  }
.lxwm ul { width:260px; height:160px; float:left; padding:0px 15px; }
.lxwm ul li { width:250px; height:30px; border-bottom:1px dotted #ddd; padding-left:10px; line-height:30px;}

.gsjj { width:700px; height:180px; float:left; margin-top:10px;  background:url(../img/nongye/homembg.jpg) bottom no-repeat}
.gsjj .gsjjcon { width:660px; height:110px; margin:0 auto; font-size:12px; line-height:25px; color:#666; padding-top:10px; clear:both;}
.gsjj .gsjjcon img { float:left; padding-right:15px;}

.yqlj { width:290px; height:180px; float:right; margin-top:10px; background:url(../img/nongye/homerbg.gif); }
.yqlj ul { width:260px; height:121px; float:left; padding:0px 15px; }
.yqlj ul li {  float:left; }
.yqlj ul li a {  padding-left:10px;}

.footer { width:1000px; height:auto; margin:0 auto; overflow:hidden; background:#149D57; text-align:center; padding:20px 0px; color:#fff; line-height:25px; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius:5px; margin-bottom:10px; margin-top:20px; }

/*********************��ҳ********************/
.wrapper .right { width:250px; height:auto; float:left; overflow:hidden;}
.wrapper .right .submenu {width:250px; height:auto; overflow:hidden; float:left; margin-top:20px;}
.wrapper .right .submenu span { display:block; width:210px; height:35px; border-top:2px solid #118A4E; text-align:left; line-height:35px; font-size:16px; font-weight:bold; color:#fff; padding-left:40px; background:#149D57 url(../img/nongye/newicon.gif) 0 0 no-repeat;}
.wrapper .right .submenu ul { background:#fafafa; width:220px; height:auto; float:left; padding:15px; }
.wrapper .right .submenu ul li {width:220px; height:40px; float:left; border-bottom:1px dashed #149D57; background:url(../img/nongye/newicon.gif) 0 -35px no-repeat;}
.wrapper .right .submenu ul li.current {background:url(../img/nongye/newicon.gif) 0 -75px no-repeat;}
.wrapper .right .submenu ul li.current a { font-weight:bold; color:#F60}
.wrapper .right .submenu ul li a { font-size:14px; line-height:40px; color:#666; padding-left:45px; }

.wrapper .left  { width:700px; height:auto; overflow:hidden;min-height: 500px; padding:14px; border:1px solid #ddd; border-top:2px solid #060; float:right; margin-top:20px;}
.wrapper .left .guide { width:700px; height:30px; float:left; border-bottom:1px dotted #ddd; line-height:20px; color:#999;}
.wrapper .left .title { width:700px; height:50px; font-size:20px; line-height:50px; color:#c00; float:left; font-weight:bold; font-family:"Microsoft Yahei","΢���ź�","����","����","������";}
.wrapper .left .neirong { width:700px; float:left; height:auto; overflow:hidden; font-size:14px; line-height:25px; color:#333;}
.wrapper .left .neirong .newsinfo { width:700px; background:#f0f0f0; font-size:12px; color:#999; float:left; height:25px; margin-bottom:20px; text-align:center;-moz-border-radius: 12px;      /* Gecko browsers */
    -webkit-border-radius: 12px;   /* Webkit browsers */
    border-radius:12px;            /* W3C syntax */}

.wrapper .left .neirong .textlist { width:650px; height:auto; margin:0 auto; overflow:hidden;}
.wrapper .left .neirong .textlist li { width:600px; height:35px; float:left; border-bottom:1px dotted #ddd; padding-left:20px; background:url(../img/nongye/dot1.gif) left center no-repeat; }
.wrapper .left .neirong .textlist li a { font-size:14px; line-height:35px; color:#666;}
.wrapper .left .neirong .textlist li span { float:right; font-size:12px; line-height:35px; color:#999; }

.wrapper .left .neirong .imagelist { width:650px; height:auto; overflow:hidden; }
.wrapper .left .neirong .imagelist li { width:210px; height:220px; float:left; text-align:center; }
.wrapper .left .neirong .imagelist li img { widtH:180px; height:160px; border:0;}

.mycontent { font-size: 14px; color:#333; line-height: 25px;}
.mycontent img { max-width: 600px;}